using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 宠物模板类型枚举
/// </summary>
public enum PetTemplateTypeEnum
{
    /// <summary>
    /// 默认
    /// </summary>
    [Description("默认")]
    Default = 0,
    /// <summary>
    /// 普通
    /// </summary>
    [Description("普通")]
    Normal = 1,
    /// <summary>
    /// 特殊
    /// </summary>
    [Description("特殊")]
    Special = 2,
    /// <summary>
    /// 限定
    /// </summary>
    [Description("限定")]
    Limited = 3
}
